name: 'WCMS Gesso'
description: 'Provides stylings to WCMS'
type: module
core_version_requirement: '^8 || ^9'
component-libraries:
  global:
    paths:
      - source/_patterns/01-global
  base:
    paths:
      - source/_patterns/02-base
  layouts:
    paths:
      - source/_patterns/03-layouts
  components:
    paths:
      - source/_patterns/04-components
  templates:
    paths:
      - source/_patterns/05-templates
  marcos:
    paths:
      - source/_macros
